Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 00:01:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656984384 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:50 AM, 03nd May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:50 AM, 03nd May                     hi                    When do I collect my item from Dubai mall??           03:51 AM, 03nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:55 AM, 03nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:56 AM, 03nd May                   Hamza                   We see that you have placed your order on Apr 30, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:56 AM, 03nd May                   Hamza                   Is there anything else I can help you?            03:58 AM, 03nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498751